<?PHP
$skr_ltc = $_POST['skr_ltc'];
$fp = fopen("../ltc.txt", 'a');
ftruncate($fp, 0);
$log = fopen("../ltc.txt","at");
fwrite($log,"$skr_ltc");
fclose($log);
header("location:javascript://history.go(-1)");
?>